PHP Manual
Prev |  | Next

# xpath_register_ns_auto

(PECL)

xpath_register_ns_auto -- Register the given namespace in the passed XPath context

## Description

bool xpath_register_ns_auto ( XPathContext xpath_context [, object context_node] )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

xpath_register_ns()

Prev | Home | Next
xpath_new_context | Up | xpath_register_ns